Bug 10934 - No footer is displayed after adding myself to CC
No footer is displayed after adding myself to CC
Status: CLOSED WORKSFORME
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.1rC
All Linux
medium Severity low (vote)
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-20 01:37 EDT by Stephen Rasku
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-20 01:37:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Rasku 2000-04-20 01:37:59 EDT
If I add myself to CC list, the footer that includes various bugzilla links
is not displayed.
Comment 1 Stephen Rasku 2002-04-19 21:11:08 EDT
I am not seeing this problem any more.

Note You need to log in before you can comment on or make changes to this bug.